<?php
// Accounts Module : Address 1 [Japan specific]
$dictionary['Contact']['fields']['ndb_addr1'] = array (
	'name' => 'ndb_addr1',
	'vname' => 'LBL_NDB_ADDR_1',
	'type' => 'text',
	'module' => 'Contacts',
	'enforced' => '',
	'dependency' => '',
	'required' => false,
	'massupdate' => '0',
	'default_value' => '',
	'no_default' => false,
	'help' => '',
	'comment' => '',
	'importable' => false,
	'duplicate_merge' => 'disabled',
	'duplicate_merge_dom_value' => '0',
	'audited' => false,
	'reportable' => false,
	'unified_search' => false,
	'merge_filter' => 'disabled',
	'calculated' => false,
    'rows' => '4',
    'cols' => '60',
	'source' => 'non-db',
	'dbType' => 'non-db',
	'studio' => 'visible',
);

// Accounts Module : Address 2 [Japan specific]
$dictionary['Contact']['fields']['ndb_addr2'] = array (
	'name' => 'ndb_addr2',
	'vname' => 'LBL_NDB_ADDR_2',
	'type' => 'text',
	'module' => 'Contacts',
	'enforced' => '',
	'dependency' => '',
	'required' => false,
	'massupdate' => '0',
	'default_value' => '',
	'no_default' => false,
	'help' => '',
	'comment' => '',
	'importable' => false,
	'duplicate_merge' => 'disabled',
	'duplicate_merge_dom_value' => '0',
	'audited' => false,
	'reportable' => false,
	'unified_search' => false,
	'merge_filter' => 'disabled',
	'calculated' => false,
    'rows' => '4',
    'cols' => '60',
	'source' => 'non-db',
	'dbType' => 'non-db',
	'studio' => 'visible',
);
?>